@charset "utf-8";
html, body {
	height: 100%;
	margin: 0px;
	background-color: #fff;
	background-image: url(../images/top_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
.consult_skype {
	margin-left: 23px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	color: #fff;
}
.consult_skype img {
	vertical-align: middle;
}
.consult_skype a:link, .consult_skype a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.consult_skype a:hover, .consult_skype a:active {
	color: #67b5e3;
	text-decoration: underline;
}
.consult_icq {
	margin-left: 23px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	color: #fff;
}
.consult_icq img {
	vertical-align: middle;
}
.consult_icq a:link, .consult_icq a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.consult_icq a:hover, .consult_icq a:active {
	color: #67b5e3;
	text-decoration: underline;
}
.consult_email {
	color: #ffffff;
	margin-left: 23px;
	margin-top: -5px;
}
.consult_email a:link, .consult_email a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.consult_email a:hover, .consult_email a:active {
	color: #67b5e3;
	text-decoration: underline;
}
#files td {
	height: 40px;
	font-weight: bold;
	padding-left: 22px;
}
.news_top {
	background-image: url(../images/news_bg_top.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 588px;
}
#news {
	margin-top: 40px;
}
.news {
	background-image: url(../images/news_bg.png);
	background-repeat: repeat-y;
	width: 588px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.news_img {
	height: 101px;
	width: 101px;
}
.news_img img {
	border: 4px solid #ededed;
}
.news_date {
	font-size: 12px;
	color: #707070;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-top: 0px;
}
.bottom_title {
	background-image: url(../images/bottom_more.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	color: #666666;
	text-align: center;
	padding-top: 4px;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.bottom_copy {
	font-size: 12px;
	color: #666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bottom_design {
	font-size: 12px;
	color: #666;
	margin: 0px;
}
.bottom_adress {
	font-size: 18px;
	color: #3796ce;
	margin-top: 0px;
	margin-bottom: 0px;
}
.news_text {
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;
}
.news h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
	margin-top: 10px;
}
.news h2 a:link, .news h2 a:visited, .news h2 a:hover, .news h2 a:active {
	color: #fafafa;
	text-decoration: underline;
	background-image: url(../images/news_more.png);
	display: block;
	height: 22px;
	width: 93px;
	font-size: 12px;
	text-align: center;
	text-transform: none;
	padding-top: 3px;
	margin-left: 240px;
	margin-top: -23px;
}
#line {
	background-color: #2c68a2;
	height: 6px;
	margin-top: 45px;
	margin-bottom: 24px;
}
#bottom {
	margin-bottom: 24px;
}
.news_item {
	width: 260px;
}
.news_bottom {
	background-image: url(../images/news_bg_bottom.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 588px;
}
.ico_xls {
	background-image: url(../images/ico_xls.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 3px;
	height: 28px;
	padding-bottom: 20px;
}
.ico_zip {
	background-image: url(../images/ico_zip.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 3px;
	height: 28px;
	padding-bottom: 20px;
}
.ico_pdf {
	background-image: url(../images/ico_pdf.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 3px;
	height: 28px;
	padding-bottom: 20px;
}
p {
	text-align: justify;
}
#products {
	width: 284px;
}
.content {
	padding-right: 20px;
	padding-left: 20px;
}
.products_content {
	background-color: #f0f0f0;
}
.products_top {
	background-image: url(../images/products_top.png);
	height: 58px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0b407d;
	text-transform: uppercase;
	padding-left: 20px;
}
#price {
	height: 186px;
	width: 263px;
	background-image: url(../images/price_bg.png);
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#consult {
	background-image: url(../images/consult_bg.png);
	background-repeat: no-repeat;
	height: 290px;
	width: 263px;
}
.consult_line {
	margin-left: 23px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.consult_phone {
	font-size: 22px;
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	margin-top: 20px;
	margin-left: 23px;
}
.consult_call {
	font-size: 12px;
	color: #56acd9;
	margin: 0px;
	margin-left: 23px;
}
.phone {
	font-size: 22px;
	color: #134b89;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: right;
}
.call {
	font-size: 12px;
	color: #666666;
	margin: 0px;
	text-align: right;
}
#spec {
	background-image: url(../images/spec_bg.png);
	background-repeat: no-repeat;
	height: 161px;
	width: 665px;
}
#top {
	height: 256px;
	margin-bottom: 40px;
}
#spec h2 {
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
	text-transform: uppercase;
}
.consult_top {
	height: 80px;
}
#spec a.more {
	background-image: url(../images/spec_more.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 114px;
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
	float: right;
	text-align: center;
	display: block;
	padding-top: 2px;
	margin-top: -35px;
	margin-right: 15px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #333333;
	text-transform: uppercase;
	margin-top: 0px;
	font-weight: normal;
}
.products_content ul {
	list-style-image: url(../images/list.png);
	list-style-type: none;
}
.products_content ul li {
	margin-bottom: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.products_content ul li:hover {
	background-color: #3796ce;
	margin-left: -40px;
	list-style-type: none;
	list-style-image: none;
	padding-left: 40px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.products_content ul li:hover a:link, .products_content ul li:hover a:visited {
	color: #fff;
	text-decoration: none;
}
.products_content ul li a:link, .products_content ul li a:visited {
	color: #0b407d;
	text-decoration: underline;
}
.products_content ul li a:hover, .products_content ul li a:active {
	color: #fff;
	text-decoration: none;
}
h2 {
	font-size: 18px;
	color: #3796ce;
	font-weight: normal;
}
h3 {
	font-size: 16px;
	color: #3796ce;
	font-weight: normal;
}
#price h1 {
	margin-top: 22px;
	margin-left: 22px;
	margin-bottom: 10px;
}
#spec h3 {
	font-size: 18px;
	color: #3796ce;
	margin-top: -10px;
}
#spec p {
	margin-top: -10px;
	font-size: 13px;
	line-height: 15px;
	color: #666666;
	width: 360px;
}
#main {
	height: 100%;
	width: 100%;
}
a.contacts {
	background-image: url(../images/top_contacts.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 96px;
	font-size: 13px;
	color: #67b5e3;
	text-decoration: underline;
	text-align: center;
	display: block;
	padding-top: 4px;
	margin-top: 10px;
	float: right;
}
#menu {
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	height: 44px;
	font-size: 14px;
	padding-left: 25px;
}
#menu a:link, #menu a:visited {
	color: #ffffff;
	text-decoration: none;
	padding-right: 22px;
	padding-left: 22px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menu a:hover, #menu a:active {
	color: #67b5e3;
	text-decoration: underline;
}
#menu a.menu_active:link, #menu a.menu_active:visited {
	color: #67b5e3;
	text-decoration: underline;
}
#frmSearch #search {
	width: 248px;
}
a:link {
	color: #3796ce;
}
a:visited {
	color: #3796ce;
}
a:hover {
	color: #215a95;
}
a:active {
	color: #215a95;
}
.consult_top h1 {
	margin-left: 23px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #ffffff;
	margin-top: 13px;
	line-height: 28px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.vote {
	margin-top: 20px;
	margin-right: 28px;
	margin-bottom: 15px;
	margin-left: 28px;
}
.content table {	border: none;
}